net.sourceforge.jnlp

## Class JNLPCreator

- java.lang.Object
- - net.sourceforge.jnlp.JNLPCreator

    public class JNLPCreator
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`JNLPCreator()`

### Method Summary

Methods
`JNLPFile` `create(java.net.URL location, Version version, boolean strict, UpdatePolicy policy, java.net.URL forceCodebase)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### JNLPCreator

    public JNLPCreator()

### Method Detail

#### create

    public JNLPFile create(java.net.URL location,
                  Version version,
                  boolean strict,
                  UpdatePolicy policy,
                  java.net.URL forceCodebase)
                    throws java.io.IOException,
                           ParseException

Throws:
  `java.io.IOException`
  `ParseException`